﻿/*CajaRedondeadaSombra*/
.Caja
{
	width: 88%;
	height: 112px;
	color:Red;
}
.Caja a
{
	color:Navy;
	text-align:center;
}
.Caja td
{
	padding: 0px !important;
}
.Caja_esq1
{
	background: transparent url(../images/esq1.png) no-repeat;
}
.Caja_esq2
{
	background: transparent url(../images/esq2.png) no-repeat;
}
.Caja_esq3
{
	background: transparent url(../images/esq3.png) no-repeat;
}
.Caja_esq4
{
	background: transparent url(../images/esq4.png) no-repeat;
}
.Cajaleft
{
	width: 11px;
	background: transparent url(../images/Cuadroleft.png) no-repeat bottom;
}
.Cajaright
{
	width: 15px;
	background: transparent url(../images/Cuadroright.png) no-repeat bottom;
}
.Cajatop
{
	height: 11px;
	background: transparent url(../images/CuadroTop.png) repeat-x top;
}
.Cajacenter
{
	background: #fff url(../images/cajacentro.png) repeat-x bottom;
}
.Cajabottom
{
	height: 16px;
	background: transparent url(../images/CuadroBottom.png) repeat-x bottom;
}

/*Ventanas modales*/
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=60);
	opacity: 0.60;
}

.updateProgress
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	position: relative;
	width: 150px;
	height: 50px;
}
.updateProgressMessage
{
	margin: 3px;
	font-family: Trebuchet MS;
	font-size: small;
	vertical-align: middle;
}

.updateProgress
{
	background-color: Gray;
	filter: alpha(opacity=60);
	mozopacity: 0.7;
	opacity: 0.60;
	padding: 0px;
	margin: 0px;
}

.updateProgress div
{
	background-color: Gray;
	padding-top: 5px;
	vertical-align: middle;
}

.panelMovil
{
	margin-top: 10px;
	margin-left: 5px;
	position: relative;
}